RTCPCompoundHandler::FIRPacket Struct Reference
RTCP compound packets manipulation.

Struct for Full Intra-frame Request (FIR) RTCP packet. More...

`#include <rtcppkt.h>`

## Public Attributes

uint32 | ssrc
| ssrc identifier of source. More...

## Detailed Description

Struct for Full Intra-frame Request (FIR) RTCP packet.

Specific for H.261 sessions (see RFC 2032).

## Member Data Documentation

uint32 RTCPCompoundHandler::FIRPacket::ssrc

ssrc identifier of source.

The documentation for this struct was generated from the following file:

- rtcppkt.h